Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 03:26:08 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made a purchase at 7.30pm today at max fashion in burjuman exit 1. It was 84 dhs. I use the pos machine and at first it was not succesful, but after 3x. It was automaticaly deducted on my account. As per adcb call center itbwas deducted on the bank
 I even ask the agent to speak to your store in charge but still he said it was not showing on their system. I need an immediate action early tomorrow morning on this matter. It was agift for my baby and she is expecting this bag, ponytail and mickey notebook witj pen. Today is internatipnal womens day, and i experience this at your store. U can call me at 0521751427 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814226